@font-face {
    font-family: "JF Flat Regular";
    src: url('font/JF-Flat-regular.eot');
    src: url('font/JF-Flat-regular.eot?#iefix') format('embedded-opentype'),
    url('font/JF-Flat-regular.svg#JF Flat Regular') format('svg'),
    url('font/JF-Flat-regular.woff') format('woff'),
    url('font/JF-Flat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*
{
    font-family: 'Roboto', sans-serif;
}

html, body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

.lang-opt
{
    display: block;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #666;
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    top:0;
    left: 0px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 99999999;
    direction: rtl;
    border-bottom-right-radius: 20px;
}

.lang-opt:hover
{
  opacity: 0.9;
}

.lang-opt a
{
  font-family: "JF Flat Regular" !important;
  color: #fff;
  text-decoration: none;
  display: block;
}

.lang-opt span
{
  top:2px;
  right: 5px;
}

.overlay
{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #fff;
    z-index: 999999999999999999999999;
}

section
{
    position: relative;
    display: block;
    width: 100%;
    max-height: 100%;
    overflow: hidden;
}

section.intro-section
{
    background:transparent;
}

section.creative
{
  background-color: #2ab573;
}

section div.bg
{
    position: absolute;
    opacity: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -101;
    background-color: #2ab573;
}

.parallax-mirror
{
    opacity: 0.25;
}

.yd-intro
{
    text-align: center;
    position: absolute;
    height: 250px;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -125px;
}

.yd-intro .video-con
{
    margin: auto;
    display: block;
    max-width: 100%;
    position: relative;
    height: 150px;
}

.yd-intro .video-con video, .yd-intro .video-con img
{
    z-index:-1;
    margin-left: -260px;
    position: absolute;
    top: 50%;
    bottom: 0px;
    left: 50%;
    margin-top: -135px;
}

.yd-intro .video-con img
{
    display: none;
}

.yd-intro .site-name
{
  opacity:0;

  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards; 
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;

  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;    
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.scroll-down
{
    text-align: center;
    position: absolute;
    bottom: 40px;
    opacity: 0;
    left: 0;
    right: 0;
    color:#58585b;

  -webkit-animation:downAnimation ease-in 1;
  -moz-animation:downAnimation ease-in 1;
  animation:downAnimation ease-in 1;

  -webkit-animation-fill-mode:forwards; 
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.5s;
  -moz-animation-duration:0.5s;
  animation-duration:0.5s;

  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;      
}

@-webkit-keyframes downAnimation { from { bottom:60px; opacity:0; } to { bottom:50px; opacity:1; } }
@-moz-keyframes downAnimation { from { bottom:60px; opacity:0; } to { bottom:50px; opacity:1; } }
@keyframes downAnimation { from { bottom:60px; opacity:0; } to { bottom:50px; opacity:1; } }

.scroll-down p
{
    font-weight: 300;
}

.creative-title
{
    position: absolute;
}

.head-title
{
    display: block;
    text-align: center;
    color: #fff;
    pointer-events:all;
    padding-left: 30px;
    padding-right: 30px;
}

.head-title .head-icon
{
    font-size: 48px;
    display: block;
}

.head-title .head-icon span:nth-child(2n)
{
    font-size: 100px;
}

.head-title h1
{
    font-weight: 400;
    font-size: 48px;
    margin-bottom: 0px;
}

.head-title h1 span
{
    font-size: 72px;
    font-weight: 400;
}

.head-title h3
{
    font-weight: 300;
    margin-top: 5px;
}

.head-title a
{
    margin-top: 20px;
    background-color: #fff;
    color: #2ab573;
    opacity: 0.9;
}

.head-title a:hover
{
    opacity: 1;
    color: #2ab573;
}

.block 
{
    background: #fff;
    box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    margin-bottom: 39px;
    border-radius: 5px;
}

.reverse-margin-top
{
    margin-top: -300px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.ld-smart-container {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.absolute_center
{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
}


.ld-smart-container {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.ld-overlap-container {
  position: absolute;
}

.ld-smart-container .ld-3d-parent {
  width: 100%;
  height: 100%;
  pointer-events: none;
  transform-style: preserve-3d;
  perspective: 9000px;
  opacity: 1;
  position: relative;
}

.ld-smart-container .ld-transform-target {
  position: relative;
  -webkit-transform-style: flat;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
  width: 100%;
  height: 100%;
  pointer-events: none;
  transform-style: preserve-3d;
}

.ld-smart-container .ld-3d-object {
  position: absolute;
  pointer-events: none;
  -webkit-transform-style: flat;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform-style: preserve-3d;
  -webkit-perspective: 1000;
  backface-visibility: hidden;
  perspective: 1000;
}

section.contact
{
    background-color: #d6df23;
}

section.contact .container-fluid
{
    max-width: 1024px;
}

section.contact .head-title a, section.contact .head-title a:hover
{
    color: #d6df23;
}

@media (max-width: 768px) {
    .head-title h1
    {
        font-size: 36px;   
    }

    .head-title h3
    {
        font-size: 24px;
    }
}

section.followus
{
  background-color: #3b5998;
}

section.followus a.btn
{
  color:#3b5998;
}